Package: ruby-pdf-reader / 2.4.1-1

Metadata

Package Version Patches format
ruby-pdf-reader 2.4.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0004 spec_fix_requires.patch | (download)

spec/spec_helper.rb | 7 4 + 3 - 0 !
1 file changed, 4 insertions(+), 3 deletions(-)

 fix requires in spec/
 Disable rubygems and bundler stuff
 Add requirement on rspec
0006 spec_add_require_yaml.patch | (download)

spec/spec_helper.rb | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 add a missing requirement on yaml to run integrity_spec.rb